VideoLAN Fixed 13 VLC Media Player Vulnerabilities that allow Attackers to Execute Arbitrary Code Remotely

0 minutes

VLC 3.0.8

VideoLAN has released VLC 3.0.8 with the fix for 13 security vulnerabilities that allows a remote attacker to crash the VLC player and to execute arbitrary code on the machine with the user privileges. The release fixes 13 security vulnerabilities that include 5 buffer overflows, null after free, null dereference and division by zero vulnerability. […]

Advertisements

The post VideoLAN Fixed 13 VLC Media Player Vulnerabilities that allow Attackers to Execute Arbitrary Code Remotely appeared first on GBHackers On Security.



Source: GB Hackers – VideoLAN Fixed 13 VLC Media Player Vulnerabilities that allow Attackers to Execute Arbitrary Code Remotely

Advertisements